keyword_tip:

  -
    #输入北京，接口有数据召回且SUG列表召回北京开头的医院信息
    case: "输入北京，接口有数据召回且SUG列表召回北京开头的医院信息"
    query: "北京"
    lat: "39.9"
    lng: "116.4"
    version: "742.0"
    assert1: unknown
    assert2: hospital

#  -
#    #测试环境无法验证该用例
#    #输入杨，接口有数据召回且SUG列表召回杨开头的医生信息
#    case: "输入杨，接口有数据召回且SUG列表召回杨开头的医生信息"
#    query: "杨"
#    lat: "39.9"
#    lng: "116.4"
#    version: "742.0"
#    assert1: unknown
#    assert2: doctor

  -
    #输入双眼皮，接口有数据召回且SUG列表召回双眼皮下的项目百科信息
    case: "输入双眼皮，接口有数据召回且SUG列表召回双眼皮下的项目百科信息"
    query: "双眼皮"
    lat: "39.9"
    lng: "116.4"
    version: "742.0"
    assert1: project
    assert2: unknown